# frozen_string_literal: true
class Account < ApplicationRecord
  serialize :password, CryptSerializer

  validates :username, presence: true
  validates :password, presence: true
  validates :home_folder, presence: true
  validates :contact_email, presence: true, email_format: true
end
